{
	"central": {
		"url": "wss://probe.overflow.cloud",
		"apiKey": "52abd6fd57e511e7ac52080027658d13",
		"readBufferSize": 8192,
		"writeBufferSize": 8192
	},
	"probe": {
	},
	"paths": {
		"bin": "/bin",
		"config": "/config",
		"pid": "/pid",
		"root": "/project/overFlow/probe"
	}
}